{% extends "admin_site/base.html" %}
{% load static staticfiles widget_tweaks %}
{% block title %}Open/Close Days{% endblock %}
{% block container %}

    <div class="row justify-content-center">


        <div class="col-lg-8 col-md-12">


            <!--Panel-->

            <div class="card mb-4">

                <div class="card-header white-text primary-color">
                    Search Form
                </div>
                <div class="card-body">
                    <div class="row mb-1">
                        <div class="col-4">
                            <div class="card white text-center z-depth-2 mb-4">
                                <div class="card-body">
                                    <p class="dark-grey mb-0">Saturday</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-4">
                            <h4>
                                <div class="md-form">
                                    <input placeholder="Selected date" type="text" id="date-picker-example"
                                           class="form-control datepicker">
                                    <label for="date-picker-example">From</label>
                                </div>
                            </h4>
                        </div>
                        <div class="col-4">
                            <h4>
                                <div class="md-form">
                                    <input placeholder="Selected date" type="text" id="date-picker-example"
                                           class="form-control datepicker">
                                    <label for="date-picker-example">To</label>
                                </div>
                            </h4>
                        </div>
                    </div>
                    <div class="row mb-1">
                        <div class="col-4">
                            <div class="card white text-center z-depth-2 mb-4">
                                <div class="card-body">
                                    <p class="dark-grey mb-0">Sunday</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-4">
                            <h4>
                                <div class="md-form">
                                    <input placeholder="Selected date" type="text" id="date-picker-example"
                                           class="form-control datepicker">
                                    <label for="date-picker-example">From</label>
                                </div>
                            </h4>
                        </div>
                        <div class="col-4">
                            <h4>
                                <div class="md-form">
                                    <input placeholder="Selected date" type="text" id="date-picker-example"
                                           class="form-control datepicker">
                                    <label for="date-picker-example">To</label>
                                </div>
                            </h4>
                        </div>
                    </div>

                </div>
            </div>
            <!--/.Panel-->


        </div>

        <!-- /.Second row -->

    </div>
{% endblock %}
{% block custom_js %}

{% endblock %}
